<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d07bc9e35a6aae3929c59ce083bc4595">
  <dict>
    <!--2021-09-17 15:21:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
